  -
    name: 青年热点查询接口
    request:
      method: post
      url: /api/service-app-second/AppYouthHotController/pageYouthHot
      json:
        pageNo: 1
        pageSize: 10
        query:
          keyWord: ''
      headers:
        Token: ${read_yaml(token)}
    validate:
      - contains: true
